Ticket #1728: transmission-downgrade_libnotify_dependency.patch

File transmission-downgrade_libnotify_dependency.patch, 353 bytes (added by turbo, 12 years ago)

Downgrade libnotify dependency

  • configure.ac

     
    4242GLIB_MINIMUM=2.6.0
    4343GTK_MINIMUM=2.6.0
    4444WX_MINIMUM=2.6.0
    45 LIBNOTIFY_MINIMUM=0.4.4
     45LIBNOTIFY_MINIMUM=0.4.3
    4646DBUS_GLIB_MINIMUM=0.70
    4747AC_SUBST(OPENSSL_MINIMUM)
    4848AC_SUBST(CURL_MINIMUM)